[EngineData]
MainRAMBankName=CAR_42_ENG_MB_EE.abk
AuxRAMBankName=CAR_42_ENG_MB_SPU.abk
CarID= 32
GinsuAccel=GIN_Focus_Extreme.gin
UseDualGinsu= 0
GinsuDecelID= 8
AccelFromIdleID= 1
MaxRPM= 6931.000000
MinRPM= 1048.000000
AEMSVol= 20000
GinsuAccelVol= 45000
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.100000
GinsuMixLRPM= 1.000000
AEMSMixSRPM= 0.100000
GinsuMixSRPM= 1.000000
UnkFloat1= 0.010000
UnkFloat2= 0.900000
Unk2= 600
